Page MenuHomePhabricator

Enable shared geojson data storage on a shared wiki
Closed, ResolvedPublic

Description

It should be possible to use type=ExternalData with param service=page, title=pagetitle. This way a map would show the content of a shared geojson page stored on Commons.

Event Timeline

Yurik created this task.Jun 15 2016, 10:03 PM
Restricted Application added a project: Discovery. · View Herald TranscriptJun 15 2016, 10:03 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
Yurik moved this task from All map-related tasks to Related on the Maps board.Jun 16 2016, 10:40 PM

Change 320153 had a related patch set uploaded (by Yurik):
Add "shared" external data support

https://gerrit.wikimedia.org/r/320153

Yurik updated the task description. (Show Details)Nov 8 2016, 2:31 AM

Change 320153 merged by jenkins-bot:
Add "page" external data support

https://gerrit.wikimedia.org/r/320153

Yurik moved this task from Related to Tracking on the Maps board.Dec 6 2016, 3:32 PM
Yurik closed this task as Resolved.Dec 8 2016, 11:53 PM
Yurik claimed this task.